/* CSS pour ipmcx.cgi */
/* 26/03/2018 */

html {overflow-y: scroll;}

.body { 
  background-color: #F0F0F0; /* F0F0F0*/
  /*font-family: Verdana;*/
  
  font-family: Arial, Helvetica, sans-serif;
  
  font-size: 12px;
  color: #000000;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-left: 0;
  text-align: left;
  /*line-height : 100%;*/
  min-height: 100%;
  height: 100%;
  padding :0;
} 

.divprincipale {
  position:relative;
  margin-left: auto;
  margin-right: auto;
  min-height:500px;
  margin-top: 10px;
  padding:0;
}

.page {
  background-color: #F0F0F0;
  height: 100%;
  width: 100%;
  text-align: center;
  margin: 0;
  padding:0;
}

.lien:link, .lien:visited, .lien:active {
  text-decoration: none;
  /*text-decoration: solid underline;*/
  /*border-bottom:1px solid #000000;*/
  color: #000088;
}
.lien:hover {
  /*text-decoration: underline;*/
  text-decoration: solid underline;
  /*border-bottom:1px solid #FF0000;*/
  color: #00003;
}

.lien_simple:link, .lien_simple:visited, .lien_simple:active {
  text-decoration: none;
  /*text-decoration: solid underline;*/
  /*border-bottom:1px solid #FF3300;*/
  color: inherit;
}
.lien_simple:hover {
  /*text-decoration: underline;*/
  text-decoration: solid underline;
  color: #FF0000;
}

p {
}

.encadre{
	font-size: 10px;
	font-family: verdana;
  border-style: solid;
  border-color: #EB8029;
	border-top:1px solid #EB8029;
	border-bottom:1px solid #EB8029;
	border-right:1px solid #EB8029;
	border-left:1px solid #EB8029;
	text-align: center;
}

.encadregris{
	font-size: 10px;
	font-family: verdana;
  border-style: solid;
  border-color: #EB8029;
	border-top:1px solid #EB8029;
	border-bottom:1px solid #EB8029;
	border-right:1px solid #EB8029;
	border-left:1px solid #EB8029;
	text-align: center;
  /*coronavirus ajouté : */
  background-color : #AAAAAA;
  /*coronavirus enlevé : */
  /*background-color : #FFF0E0; */
}

.bouton_off {
	font-size: 10px;
  color : #000000;
  font-weight: bold;
  /*  width: 200;  */
	background-color : #E0E0E0;
	border-width : 1px;
	border-style : solid;
	border-color : #EB8029;
  font-family: verdana, helvetica, sans-serif;
}

.bouton_on {
	font-size: 10px;
  color : #FF0000;
  font-weight: bold;
  cursor : pointer;
  /*  width: 200;  */
	background-color : #E0E0E0;
	border-width : 1px;
	border-style : solid;
	border-color : #EB8029;
  font-family: verdana, helvetica, sans-serif;
}

.titre2{
  font-family: Verdana;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  color: #000000;
}

.menu {
	font-size: 12px;
  /*color : #005500;*/
  cursor : pointer;
  /*  width: 200;  */
	background-color : #DDFFDD;
	border-width : 1px;
	border-style : solid;
	border-color : #005500;
  font-family: verdana, helvetica, sans-serif;
}

.textinput_50 {
  font-size: 12px;
  color : #05500;
  width: 50px;
  background-color : #DDFFDD;
  border-width : 1px;
  border-style : solid;
  border-color : #005500;
  font-family: verdana, helvetica, sans-serif;
}

.textinput_100 {
  font-size: 12px;
  color : #05500;
  width: 100px;
  background-color : #DDFFDD;
  border-width : 1px;
  border-style : solid;
  border-color : #005500;
  font-family: verdana, helvetica, sans-serif;
}

.textinput_150 {
  font-size: 12px;
  color : #05500;
  width: 150px;
  background-color : #DDFFDD;
  border-width : 1px;
  border-style : solid;
  border-color : #005500;
  font-family: verdana, helvetica, sans-serif;
}

.textinput_150:disabled {
  font-size: 12px;
  color : #05500;
  width: 150px;
  background-color : #EEFFEE;
  border-width : 1px;
  border-style : solid;
  border-color : #808080;
  font-family: verdana, helvetica, sans-serif;
}

.textinput_200 {
  font-size: 12px;
  color : #05500;
  width: 200px;
  background-color : #DDFFDD;
  border-width : 1px;
  border-style : solid;
  border-color : #005500;
  font-family: verdana, helvetica, sans-serif;
}

.textinput_300 {
  font-size: 12px;
  color : #05500;
  width: 300px;
  background-color : #DDFFDD;
  border-width : 1px;
  border-style : solid;
  border-color : #005500;
  font-family: verdana, helvetica, sans-serif;
}

.textinput {
  font-size: 10px;
  color : #000000;
	width: 120px;
	border-style : groove;
	background-color : #FFFFFF;
	border-width : 1px;
	border-top-color : #000000;
	border-left-color : #000000;
	border-color : white;
	font-family: verdana, helvetica, sans-serif;
}

.bouton {
	font-size: 12px;
  color : #005500;
  font-weight: bold;
  cursor : pointer;
  /*  width: 200;  */
	background-color : #DDFFDD;
	border-width : 1px;
	border-style : solid;
	border-color : #005500;
  font-family: verdana, helvetica, sans-serif;
}

.bouton:disabled {
	font-size: 12px;
  color : #DDCCDD;
  font-weight: bold;
  cursor : default;
  /*  width: 200;  */
	background-color : #DDFFDD;
	border-width : 1px;
	border-style : solid;
	border-color : #005500;
  font-family: verdana, helvetica, sans-serif;
}

.radiobouton {
  color : #005500;
  cursor : pointer;
	background-color : #DDFFDD;
	border-width : 1px;
	border-style : solid;
	border-color : #005500;
}

.radiobouton:checked {
  background-color : #FF0000;
}

.Moyentextarea {
	background-color : #DDFFDD;
  border-width : 1px;
  width: 200px;
  height: 50px;
}
.Grandtextarea {
	background-color : #DDFFDD;
  border-width : 1px;
  width: 600px;
  height: 80px;
}
.Listetextarea {
	background-color : #DDFFDD;
  border-width : 1px;
  width: 250px;
  height: 150px;
}
a:link, a:visited, a:active {
  text-decoration: none;
  font-weight: normal;
  color: #000000;
}

a:hover {
  text-decoration: underline;
}

.textebarre {
  text-decoration:line-through;
}

.fondcolorevert {
  background-color:#DDFFDD;
}

.interpubli {
  position: relative;
  height: 200px;
}
.tst-div  {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: auto;
}
.normaltextarea {
	//font-size: 10px;;
	width: 100%;
	height: 250px;
	background-color : #DDFFDD;
  border-width : 1px;
	//font-family: verdana, helvetica, sans-serif;
}

.content {
  display:table-cell;
  vertical-align:middle;
}

.souligne {
  text-decoration: underline;
}

/*----- By Guyom Design source/explications slideshow auto CSS3--------*/
/*contenu relatif a la page d'exemple-ne pas reprendre*/
/*body{width:100%;margin:auto;font-family:"Abel",sans-serif;text-align:center;background:#f1f1f1}h1{color:#555;font-size:30px;margin:auto;text-align:center}.contenu{width:960px;margin:10px auto;text-align:center}
*/
/*slideshow*/

.ul_diaporama {
  list-style:none;
  position: absolute;
  top:0;
  margin : 0;
  padding : 0;
  border : 0;
  overflow:hidden;
}

section, figure, video {
  margin: 0;
  padding: 0;
}


